
Application: gvSIG desktop - gvSIG bugs #1879
Shape mal exportado: une nodos
05/27/2013 06:47 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Vector editing
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build: 2067
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Añado el shp adjunto a la Vista.
Selecciono los países de América del Sur (Filtro: SUBREGION = 5)
Exporto lo seleccionado a un nuevo shape.
Me lo crea uniendo los nodos entre polígonos (se adjunta imagen)

History
#1 - 06/03/2013 12:59 PM - Manuel Madrid
- Category set to Vector editing
- Priority changed from Normal to High
- Target version set to 2.1.0-2223-rc1

#2 - 06/19/2013 01:10 AM - Manuel Madrid
- Assignee set to Ignacio Brodín

#3 - 06/27/2013 03:30 PM - Ignacio Brodín
- Status changed from New to Fixed
- Add-on resolve build set to 2067

gvsig-desktop:r40423

#4 - 01/13/2014 09:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#5 - 01/27/2014 04:38 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
Paises.zip 3.3 MB 05/27/2013 Álvaro Anguix
ErrorExportarShape.png 26.4 KB 05/27/2013 Álvaro Anguix
